How to install invada-studio-plugins-lv2 on Debian Unstable (Sid)